.gridShop{
    height:430px; border: 1px #c9c9c9 solid; margin: 10px 5px 20px; width: 46%; padding: 20px 5px;
}

.headSite .imgLarge{
    display:block;
}

.headSite .imgSmall{
    display:none;
}

@media only screen and (max-width: 767px) {
    .gridShop{
        width: 96%;
    }

    .headSite{
        padding-top: 0px !important;
    }

    .headSite .imgLarge{
        display:none;
    }

    .headSite .imgSmall{
        display:block;
    }
}